body { color: white; background-color: black; border-width: 1px; border-style: solid none solid none; border-color: yellow; }
.header { border-width:1px; border-style: none none solid none; border-color:yellow; }
h1, h2, h3 { background-color: black; color: cyan; }
h4, h5, h6 { background-color: black; color: paleturquoise; }
.announcement { background-color:white; color: red; }
.centeredheader { text-align: center; }
a:link { color: pink; }
a:visited {color: coral;}
a:hover {color: grey;}
p { color: cyan; }
table, th, td { border: 1px solid green; }
.video {float: left; border: 1px solid lightgreen; overflow: auto; width: 600px; position: relative; margin: 5px; }
.right_column { float: right; border: 1px solid orange; min-width:100px; max-width: 300px; position:relative; margin: 5px; } 
.news { border: 1px solid cornflowerblue; position: relative; bottom:0; clear: both; margin: 5px; background-color: black; color: mediumspringgreen; padding: 10px; }
.newsitem {background-color: black; color: paleturquoise; padding: 10px; }
.date { text-decoration: underline;}
.maincontainer { overflow: auto; max-width:1000px; margin: 0 auto;}

